.bg-img {background:url(../images/bg.jpg) repeat fixed 0 -175px}

.nav {background:#fff!important;box-shadow:-1px 2px 5px 0px rgba(0,0,0,0.39);}

.logo {padding:20px 0px}

.btn-ehd {background: rgba(118,183,41,0.95)!important;color:#fff;width:100%;height:150px;cursor: pointer;font-size: 20px; display: table;}
.btn-ehd:hover {background: #1B6A16!important;}
.btn-inner {display: table-cell;vertical-align: middle;border:1px solid;}

.content {background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;margin-top: 75px;padding: 20px 50px 75px}

.font-white {color: #fff;}
.font-green {color:#76b729}

.m-t-50 {margin-top:50px}
.m-t-75 {margin-top:75px}
